{
  "KPackageStructure": "KPackage/GenericQML",
  "KPlugin": {
    "Authors": [
      {
        "Email": "devin@kde.org",
        "Name": "Devin Lin",
        "Name[ar]": "ديفين لين",
        "Name[az]": "Devin Lin",
        "Name[ca@valencia]": "Devin Lin",
        "Name[ca]": "Devin Lin",
        "Name[cs]": "Devin Lin",
        "Name[de]": "Devin Lin",
        "Name[en_GB]": "Devin Lin",
        "Name[eo]": "Devin Lin",
        "Name[es]": "Devin Lin",
        "Name[eu]": "Devin Lin",
        "Name[fi]": "Devin Lin",
        "Name[fr]": "Devin Lin",
        "Name[gl]": "Devin Lin",
        "Name[he]": "דווין לין",
        "Name[hu]": "Devin Lin",
        "Name[ia]": "Devin Lin",
        "Name[is]": "Devin Lin",
        "Name[it]": "Devin Lin",
        "Name[ka]": "Devin Lin",
        "Name[ko]": "Devin Lin",
        "Name[lv]": "Devin Lin",
        "Name[nl]": "Devin Lin",
        "Name[nn]": "Devin Lin",
        "Name[pa]": "ਡੇਵਿਨ ਲਿਨ",
        "Name[pl]": "Devin Lin",
        "Name[pt]": "Devin Lin",
        "Name[pt_BR]": "Devin Lin",
        "Name[ru]": "Devin Lin",
        "Name[sa]": "डेविन् लिन्",
        "Name[sk]": "Devin Lin",
        "Name[sl]": "Devin Lin",
        "Name[sv]": "Devin Lin",
        "Name[tr]": "Devin Lin",
        "Name[uk]": "Devin Lin",
        "Name[zh_CN]": "Devin Lin",
        "Name[zh_TW]": "Devin Lin"
      }
    ],
    "Description": "Location quick setting for SHIFT",
    "Icon": "network-modem",
    "Id": "org.kde.plasma.quicksetting.mobiledata",
    "License": "GPL-2.0+",
    "Name": "Mobile Data",
    "Name[ar]": "بيانات المحمول",
    "Name[az]": "Mobil internet",
    "Name[ca@valencia]": "Dades mòbils",
    "Name[ca]": "Dades mòbils",
    "Name[cs]": "Mobilní data",
    "Name[de]": "Mobile Daten",
    "Name[en_GB]": "Mobile Data",
    "Name[eo]": "Poŝtelefonaj Datumoj",
    "Name[es]": "Datos móviles",
    "Name[eu]": "Mugikorreko datuak",
    "Name[fi]": "Mobiilidata",
    "Name[fr]": "Données mobiles",
    "Name[gl]": "Datos móbiles",
    "Name[he]": "נתונים סלולריים",
    "Name[hu]": "Mobil adatkapcsolat",
    "Name[ia]": "Datos Mobile",
    "Name[is]": "Farsímagögn",
    "Name[it]": "Dati mobili",
    "Name[ka]": "მობილური ინტერნეტი",
    "Name[ko]": "모바일 데이터",
    "Name[lv]": "Mobilie dati",
    "Name[nl]": "Mobiele gegevens",
    "Name[nn]": "Mobildata",
    "Name[pa]": "ਮੋਬਾਈਲ ਡਾਟਾ",
    "Name[pl]": "Dane komórkowe",
    "Name[pt]": "Dados Móveis",
    "Name[pt_BR]": "Dados móveis",
    "Name[ro]": "Date mobile",
    "Name[ru]": "Мобильные данные",
    "Name[sa]": "मोबाइल डाटा",
    "Name[sk]": "Mobilné dáta",
    "Name[sl]": "Mobilni podatki",
    "Name[sv]": "Mobildata",
    "Name[ta]": "கைபேசி தரவு",
    "Name[tr]": "Hücresel Veri",
    "Name[uk]": "Мобільні дані",
    "Name[zh_CN]": "移动数据",
    "Name[zh_TW]": "行動資料",
    "Website": "https://invent.kde.org/marcoa/shift-shell"
  }
}
